Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 16:15:50 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery eman ch                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  eman ch Bot:  Hi eman ch, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6182365400 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1116220013456     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0538186768            07:59 PM, 18th Nov                     eman ch                    Start Again           08:00 PM, 18th Nov                   Reenad                   Hi eman, My name is Reenad .Thank you for contacting us. I will be happy to help you!           08:01 PM, 18th Nov                     eman ch                    Hi           08:02 PM, 18th Nov                   Reenad                   Please confirm is the mobile number (+966538186768) correct?           08:03 PM, 18th Nov                     eman ch                    I would like to complain about my order since it hasn't arrived yet even tho center point msgd me 2 times saying i didn't pick up my phone but i would like to tell you i have been waiting for my order my phones is not muted so i am serious about my order dilevery but i think your delivery man must be busy or he doesn't wants to work and send me a package           08:04 PM, 18th Nov                     eman ch                    And i am always online and my phone on ring so that i don't missed an order but it is false that i didn't respond and the delivery guy mightily lied to u that i didn't picked up tha call           08:05 PM, 18th Nov                     eman ch                    Yes my number is 0538186768 that's correct           08:05 PM, 18th Nov                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:06 PM, 18th Nov                   Reenad                   Is there anything else i can assist you with?           08:06 PM, 18th Nov                     eman ch                    Btw the delivery man whatsapp me today telling me to send location hat i didn't respond but i did           08:06 PM, 18th Nov                     eman ch                    But he has been ignoring my msgs           08:07 PM, 18th Nov                     eman ch                    I even complained that u never had called me and why do i get msgs in last 2 days that i didn't picked up the phone           08:07 PM, 18th Nov                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:08 PM, 18th Nov                     eman ch                    But yet after sending location still ignoring i don't want to be rude but i personally thinks he is just that i didn't picked up the call           08:08 PM, 18th Nov                   Reenad                   We sincerely apologize for any inconvenience caused,           08:09 PM, 18th Nov                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:09 PM, 18th Nov                     eman ch                    He's lying that's what I'm trying to say           08:09 PM, 18th Nov                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:09 PM, 18th Nov                     eman ch                    When do i get my packaged i have been waiting           08:09 PM, 18th Nov                     eman ch                    When will my package arrive ?           08:10 PM, 18th Nov                   Reenad                   We will communicate via email We will upload the order to be delivered           08:12 PM, 18th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:15 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5295407